RubyGems Navigation menu

flex-slider-rails 0.2.0

flexslider up to date JavaScript library for your Rails 4 and Rails 5 application.

Versions:

  1. 2.7.0 - May 14, 2018 (32.5 KB)
  2. 2.6.4.1 - September 24, 2017 (32 KB)
  3. 2.6.4 - September 24, 2017 (32 KB)
  4. 2.6.3 - December 27, 2016 (32 KB)
  5. 0.3.1 - December 27, 2016 (32 KB)
  6. 0.2.0 - December 27, 2016 (32 KB)
Show all versions (8 total)

Development Dependencies (2):

  • bundler ~> 1.13
  • rake ~> 10.0
  • Owners:

    Authors:

    • Mohammed Sadiq

    SHA 256 checksum:

    02ced10eb2065ff6dcb8bec0dba70c869c7e631f61dcb7f7527248b3323856cc

    Total downloads 28,049

    For this version 760

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: